<?php



include_once(dirname(__FILE__).'/config/config.inc.php');



if (Tools::getValue('thickbox'))

{

	include(dirname(__FILE__).'/init.php');

	$smarty->assign('thickbox', true);

}

else

	include(dirname(__FILE__).'/header.php');



$data = array_map(array('Tools', 'safeOutput'), Configuration::getMultiple(array('PS_SHOP_NAME', 'PS_SHOP_PHONE', 'PS_SHOP_ADDR1', 'PS_SHOP_ADDR2', 'PS_SHOP_CODE', 'PS_SHOP_CITY', 'PS_SHOP_COUNTRY', 'PS_SHOP_DETAILS')));

$smarty->assign('conf', $data);

$smarty->display(_PS_THEME_DIR_.'conditions.tpl');



if (!Tools::getValue('thickbox'))

	include(dirname(__FILE__).'/footer.php');



?>